<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<langs>
  <lang id="0407h" means="German">
    <name>Deutsch</name>
    <From>Von:</From>
    <To>An:</To>
    <Date>Datum:</Date>
    <Subject>Betreff:</Subject>
    <Message>Nachricht:</Message>
  </lang>
  <lang id="0409h" means="English">
    <name>English</name>
    <From>From:</From>
    <To>To:</To>
    <Date>Date:</Date>
    <Subject>Subject:</Subject>
    <Message>Message:</Message>
  </lang>
  <lang id="040ah" means="Spanish">
    <name>Español</name>
    <From>De:</From>
    <To>Para:</To>
    <Date>Fecha:</Date>
    <Subject>Asunto:</Subject>
    <Message>Mensaje:</Message>
  </lang>
  <lang id="0410h" means="Italian">
    <name>Italiano</name>
    <From>Da:</From>
    <To>A:</To>
    <Date>Data:</Date>
    <Subject>Oggetto:</Subject>
    <Message>Messaggio:</Message>
  </lang>
  <lang id="0412h" means="Korean">
    <name>한국어</name>
    <From>보낸 사람:</From>
    <To>받는 사람:</To>
    <Date>날짜:</Date>
    <Subject>제목:</Subject>
    <Message>메시지:</Message>
  </lang>
  <lang id="0413h" means="Dutch">
    <name>Nederlands</name>
    <From>Van:</From>
    <To>Aan:</To>
    <Date>Datum:</Date>
    <Subject>Onderwerp:</Subject>
    <Message>Bericht:</Message>
  </lang>
  <lang id="0419h" means="Russian">
    <name>Русский</name>
    <From>От:</From>
    <To>Кому:</To>
    <Date>Дата:</Date>
    <Subject>Тема:</Subject>
    <Message>Сообщение:</Message>
  </lang>
  <lang id="040ch" means="French">
    <name>Français</name>
    <From>De :</From>
    <To>À :</To>
    <Date>Date :</Date>
    <Subject>Objet :</Subject>
    <Message>Message :</Message>
  </lang>
  <lang id="0415h" means="Polish">
    <name>Polski</name>
    <From>Od:</From>
    <To>Do:</To>
    <Date>Data:</Date>
    <Subject>Temat:</Subject>
    <Message>Wiadomość:</Message>
  </lang>
  <lang id="0416h" means="Portuguese (Brazilian)">
    <name>Português brasileiro</name>
    <From>De:</From>
    <To>Para:</To>
    <Date>Data:</Date>
    <Subject>Assunto:</Subject>
    <Message>Mensagem:</Message>
  </lang>
  <lang id="0804h" means="Chinese">
    <name>中文</name>
    <From>发件人：</From>
    <To>收件人：</To>
    <Date>日期：</Date>
    <Subject>主题：</Subject>
    <Message>消息：</Message>
  </lang>
  <lang id="0816h" means="Portuguese (European)">
    <name>Português europeu</name>
    <From>De:</From>
    <To>Para:</To>
    <Date>Data:</Date>
    <Subject>Assunto:</Subject>
    <Message>Mensagem:</Message>
  </lang>
</langs>
